.location-button {
    border-radius: 0px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    position: relative;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-height: 65px;
    padding: 12px 15px;
    display: inline-block;
    border: 1px solid #ccc;
    background: none;
    outline: none;
    text-align: left;
    text-decoration: none;
    color: #333;
    box-shadow: none!important;
    -webkit-transition: background-color 0.2s ease, border-color 0.2s ease, color 0.2s ease, box-shadow 0.1s ease;
    transition: background-color 0.2s ease, border-color 0.2s ease, color 0.2s ease, box-shadow 0.1s ease;
}
.location-button:focus {
    background: #f2f1f2;
}
.location-button:hover {
    background: #f2f1f2;
}
.icon_location {
    float: left;
    height: 100%;
    color: #717171;
    width: 10%;
}
.location-button__text {
    width: 90%;
    height: 50%;
    float: right;
}
.location-button__places {
    color: #717171;
    width: 90%;
    height: 50%;
    float: right;
    padding-top: 5px;
}
.store-locator-header-link {
    display: inline-block;
    float: right;
    margin-left: 20px;
}
.store-locator-header-link a {
    color: #fff;
    text-decoration: none;
}
.store-locator-header-link a:hover {
    text-decoration: underline;
}
.store-locator-header-icon {
    display: none;
}
.store-locator-header-icon img {
    height: 25px;
}
@media screen and (max-width: 765px) {
    .store-locator-header-icon {
        display: inline-block;
        float: right;
        margin-right: 10px;
        margin-top: 12px;
    }
}
.mw-store-locator-inactive-place {
    display: none;
}
.mw-store-locator-active {
    display: block;
}
.mw-store-locator-active-place {
    display: flex!important;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
}
.mw-sl__stores__list__item {
    display: none;
}
.mw-store-locator-inpage-content #mw-store-locator-locations .mw-sl__content--map-overlay{
    height: 700px;
    position: relative;
}
@media screen and (max-width: 540px) {
    #mw-store-locator-locations .mw-sl__content--map-overlay .mw-sl__map {
        display: none;
    }
    #mw-store-locator-locations .mw-sl__content--map-overlay .mw-sl__stores {
        height: 100%;
    }
}
.mw-sl__store__info__name a {
    color: #333333;
}
.mw-sl__content--map-right, .mw-sl__content--map-right .mw-sl__stores {
    min-height: 750px!important;
    max-height: 750px!important;
}
.mw-sl__content--map-right .mw-sl__stores__list {
    min-height: 680px!important;
    max-height: 680px!important;
}
#mw-store-locator-locations .location-header {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #ccc;
    display: none;
}
.mw-sl__stores__header {
    height: 70px;
}
